Communication, interactivité, messagerie

FORUM SECTORISÉ

Autoriser les forums sur un secteur particulier

Préfixe : forumsectorise
Utilisé dans 23 sites
Mis à jour le 31 août 2019
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

0.8.1 - stable

Compatible : SPIP 2.1 SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Ce plugin permet d’activer les forums publics uniquement sur un secteur du site. Tous les nouveaux articles créés dans ce secteur se verront attribuer le type de forum défini dans la configuration du plugin. Evidemment ce plugin n’a un intérèt que si les forums sont désactivés dans la configuration générale du site.

Version
0.8.1
Compatiblité
SPIP ≥ 2.1.0 et ≤ 3.2.*
État
stable
Auteur
Yffic
Licence
GPL 3
Module de langue
forumsectorise
Langue référence
français
Traductions
français
Archive
forum_sectorise.zip
Taille
13.6 ko
Générée le
31-08-2019 17:19
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2
Forum ≥ 1.8.43

Dernières modifications

  • Revision 117696  : Changement de la version de "saisie" sauf sur les branches suite à discutions (...)
  • Revision 116244  : svn merge -r116113:116112 . (suite de r116243 j’avais oublie d’envoyer un morceau)
  • Revision 116113  : Ne devrait pas y avoir de problème car il n’y avait pas de borne max, et comme ça, nous sommes sûr (...)
  • Revision 113106  : Je monte la version de saisie (en gardant la même branche pour réduire le risque de casse) pour (...)
  • Revision 104450  : Correction, la version de forum pour SPIP 3.0 est la 1.8.43, elle représente la version minimum. (...)
  • Revision 104240  : erreur, y’a pas de plugin forum en SPIP2…
  • Revision 104239  : chaînes de langue
  • Revision 104238  : ajout d’une option pour choisir d’afficher ou non les options de forums sur chaque page d’article (...)
  • Revision 104200  : le plugin.xml comme le paquet.xml voyons…
  • Revision 104198  : ok pour la 3.2

Messages de forum

  • 11 mai 2017 : Bonjour Maïeul, j’utilise la dernière version stable de spip : SPIP 3.1.4 [23444] En modifiant (...)
  • 11 mai 2017 : Normalement cela devrait fonctionner avec ce code. Quelle version de SPIP utilises tu (...)
  • 10 mai 2017 : Bonsoir, Le plugin-dist « Forum » est en v.1.9.35, mais j’ai un message d’erreur du gestionnaire (...)
  • 1er février 2017 : Bonjour, dans le cadre de sites multilingues, les secteurs sont ramenés à séparer les langues... (...)
  • 17 août 2016 : Si j’en crois la déclaration sur l’espace de développement, la version actuelle est compatible avec (...)
  • 18 février 2016 : ce serait utile à beaucoup je pense...merci d’avance
  • 1er janvier 2016 : bonsoir et bonne année. une version spip 3.1 est-elle prévue ? merci d’avance
  • 24 février 2015 : Désolé de rallonger ce thread, c’est pour répondre à b_b "Je vois mal comment mettre en place une (...)
  • 21 août 2013 : Merci pour ton feedback. Oui difficile avec cette interface là. Désolé, je réagissais à une (...)
  • 21 août 2013 : À la vue du formulaire cela ne semble pas possible. Je vois mal comment mettre en place une (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :